Name:           polyxmass-doc
Version:        0.8.8
Release:        1%{?dist}
Summary:        Documentation for polyxmass

Group:          Applications/Engineering
License:        GPL
URL:            http://www.polyxmass.org
Source0:        http://www.polyxmass.org/polyxmass-common-data-doc/downloads/0.8.8/polyxmass-doc-0.8.8.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:  noarch

BuildRequires:  tetex-latex
Requires:       polyxmass-bin >= %{version}

%description
%{summary}

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/doc/polyxmass/
mv $RPM_BUILD_ROOT%{_datadir}/doc/polyxmass-doc/pdf \
$RPM_BUILD_ROOT%{_datadir}/doc/polyxmass/

mv $RPM_BUILD_ROOT%{_datadir}/doc/polyxmass-doc/userman \
$RPM_BUILD_ROOT%{_datadir}/doc/polyxmass/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README THANKS TODO
%{_datadir}/doc/polyxmass/*
%{_mandir}/man7/*
%exclude %{_datadir}/doc/polyxmass-doc

%changelog
* Wed Jan 25 2006 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.8.8-1
- version upgrade

* Tue Nov 01 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.8.7-2
- add dist

* Tue Sep 06 2005 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
0.8.7-1
- Initial Release
